A {
	text-decoration: none;
	color: Blue;
	font-style : normal;
	font-weight : bold;
}

A:VISITED, A:ACTIVE {
	text-decoration: none;
	color: Blue;
	font-style : normal;
	font-weight : bold;
}

A:Hover {
	text-decoration: underline;
	color: Blue;
	font-style : normal;
	font-weight : bold;
}

HR {
	color: Navy;
	height: 1 pt;
}

td {
	font-size : 12px;
}

h1, h2, h3, h4{
	color : Navy;
}